/*  BRANDZ CUSTOM CSS */

section.content {
    background-color: #ffffff !Important;
    
}


.our-team, .sales-team {

    margin: 5px 0;
    margin: 0.3125rem 0;

}


.our-team-member, .sales-team-member {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
}

.our-team-member h2, .sales-team-member h2 {
     text-align: left;
}


.our-team .subheader, .sales-team .subheader {
    max-width: 980px;
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
   }

.our-team-member h3, .sales-team-member h3 {
    margin: 0 0 5px 0;
    margin: 0 0 0.3125rem;
    padding-bottom: 5px;
    padding-bottom: 0.3125rem;
   
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}


.home-latest-news {
 background: #ecf2f2;
 padding: 10px 0;
 padding: 0.625rem;
}

.home-latest-news .news-preview .date {
  display: none
   }

.date {

        background-color: #003A7A;
        padding: 0.6rem 1.0rem;
}
    

.home-ads .single-ad {
    border: 0px solid #ffffff !Important;
  }

    .lnkInzant {
        float: right;
        color: #129FE5 !Important;
        font-size: 14px;
    }

        .lnkInzant:hover {
            color: #B01F26 !Important;
        }

footer.main {
    background-color: #003A7A;
}

footer.main .left-col .excluding-gst {
    color: #ffffff !Important;
        
}
footer.main .left-col nav a {
    color: #fff;
    margin-right: 20px;
    margin-right: 1.25rem;
}


/*  Floating Social Links */

    div#floatingRectangle {
    z-index: 40;
     }
    
.clear { 
    clear:both; 
}
div#sticker {
    padding: 5px;
    
}
.stick {
    position: absolute;
    top:20px;
    margin-left: 20px;
    height: auto;
    width: auto;
}

@media (max-width: 768px) {
  .floatingRectangle {
   display: none;
    visibility: hidden !Important;
    }
}

/* Drop Menu */ 
 
    .div-dropbtn {
    background-color: #003A7A;
    padding: 2px 5px 2px;
    margin-bottom: 20px;
    display: inline-block;
    align-content:center;
    width: 100%;
    height: auto;
       }

 
.dropbtn {
    background-color: #003A7A;
    padding: 0px 10px 2px 10px;
    color: white;
    font-size: 14px;
    text-align: center;
    v-align: middle;
    border: none;
    cursor: pointer;
    z-index: 99;
   }
   

.dropdown {
    position: relative;
    display: inline-block;
    align: left;
    }


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f4f4f4;
    min-width: 170px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 
}

.dropdown-content a {
    color: #707070;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
 
}

 
.dropdown-content a:hover {
 background-color: #e5e5e5;
 }

.dropdown:hover .dropdown-content {
    display: block;
    z-index: 99;

}

.dropdown:hover .dropbtn {
    background-color: #0073A9;
 
} 

@media (max-width: 1026px) {
  .dropbtn {
   display: none;
    visibility: hidden !Important;
    }

